Ticket #4387 (closed task: fixed)

Opened 7 years ago

Last modified 7 years ago

au IPアドレス追加対応

Reported by: kiwa Assigned to: imamura623
Priority: major Milestone: OpenPNE2.14.4
Component: 指定しない Version: 2.12.x & 2.14.x
Keywords: OpenPNE2.12.17 Cc:

Description (Last modified by kiwa)

2010年2月予定のauのIPアドレス追加に対応する

  • 118.159.133.192/26 廃止
  • 111.86.142.0/26 (2010/01/20現在)

http://www.au.kddi.com/ezfactory/tec/spec/ezsava_ip.html

Change History

01/15/10 10:53:33 changed by kiwa

  • type changed from enhancement to task.

01/15/10 15:40:57 changed by imamura623

  • owner changed from nobody to imamura623.
  • status changed from new to assigned.

対応します

01/19/10 19:39:07 changed by imamura623

修正しました。

01/19/10 19:39:15 changed by imamura623

  • keywords changed from OpenPNE2.12.17 to OpenPNE2.12.17 確認中.

01/19/10 19:39:27 changed by imamura623

  • version set to 2.12.x & 2.14.x.

01/25/10 16:40:54 changed by kiwa

  • description changed.

descriptionのURLに余計な"l"が含まれていたのを修正

01/25/10 16:48:36 changed by kiwa

  • keywords changed from OpenPNE2.12.17 確認中 to OpenPNE2.12.17 差し戻し.
  • description changed.

2010/01/20 に追加されるIPが変更されたようです。 descriptionを書き換えたので対応おねがいします。

01/25/10 16:48:49 changed by kiwa

  • description changed.

01/25/10 17:06:52 changed by imamura623

  • keywords changed from OpenPNE2.12.17 差し戻し to OpenPNE2.12.17 確認中.

修正しました。

01/26/10 11:18:02 changed by kiwa

  • keywords changed from OpenPNE2.12.17 確認中 to OpenPNE2.12.17.
  • status changed from assigned to closed.
  • resolution set to fixed.

OKです。